@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);

body {
	background: #f5f5f5;
	margin: 0;
}
body, th, td, p {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #444444;
	line-height: 22px;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-family: 'Georgia', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
	margin-bottom: 25px;
	font-size: 36px;
	color: #635d59;
	font-weight: normal;
}
h1 strong {
	font-weight: 400;
}
h2 {
	font-size: 26px;
	color: #625c58;
	margin: 20px 0 10px 0;
	line-height: 34px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 400;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #444444;
	text-decoration: none;
}
h2 a:hover {
	color: #12aab8;
}
h3 {
	font-size: 24px;
	color: #333333;
	margin: 20px 0 10px 0;
	line-height: 38px;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #444444;
}
h4 {
	font-size: 24px;
	color: #444444;
	margin: 10px 0;
	line-height: 30px;
}
p {
	margin: 20px 0;
}
p:last-child {
	margin-bottom: 0;
}

a:link, a:active, a:visited {
	color: #12aab8;
	text-decoration: none;
}
a:hover {
	color: #12aab8;
	text-decoration: underline;
}
a.link:link, a.link:active, a.link:visited {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 0 75px;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #12aab8;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
	color: #888888;
}

form {
	margin: 0;
}
input, select, textarea {
	height: 20px;
	background: #FFFFFF;
	padding: 4px 10px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #444444;
	border: 1px solid #cbcbcb;
}
select {
	height: auto;
	padding: 4px 8px;
}
textarea {
	height: auto;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	height: 30px;
	background: #12aab8;
	padding: 5px 22px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	line-height: normal;
	border-bottom: 3px solid #1099a5;
}
a.button {
	height: auto;
	padding: 10px 35px;
	font-size: 18px;
}
input.button:hover, a.button:hover {
	background: #8d8881;
	border-bottom: 3px solid #333333;
	text-decoration: none;
	cursor: pointer;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #3b4042;
	color: #aaaaaa;
	border-bottom: 3px solid #635D59;
}
input.button.alt:hover, a.button.alt:hover {
	background: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}


a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/more-bg.png);
	font-size: 11px;
	font-weight: 600;
	color: #12aab8;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 7px;
}
a.more:hover {
	background-image: url(/skin/images/more-bg-hover.png);
	color: #000000;
}

em.highlight {
	display: inline-block;
	background: #4a8690;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
	min-width: 1170px;
}
/* Container with additional bg image*/
#container-outer {
	width: auto;
	min-width: 1170px;
	background: #eeeeee;
	margin: 0 auto;
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.container.menu-area {
	position: relative;
	background-color: #ffffff;
	margin-top: 10px;
}

/* Header */
#header-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 1170px;
	text-align: center;
}

#header {
	background: none;
	padding-top: 10px;
	position: absolute;
	z-index: 999;
	min-width: 1170px;
	left: 50%;
	margin-left: -585px;
}

#header .phone {
	float: right;
	font-size: 24px;
	color: #ffffff;
	background: url(/skin/images/icon-phone.png) left center no-repeat;
	padding-left: 35px;
}

#header .logo {
	margin: 0;
	padding: 0;
	line-height: 0;
	text-align: center;
	float: left;
}
#header .logo img {
	display: inline-block;
	margin: 0;
}

#header .icons {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;	
}

#header .icon {
	position: relative;
	float: left;
	margin: 0 35px 0 0;
}

#header .icon.parking {

}

#header .icon.wifi {
	margin-right: 0;
}


/* Main Menu */
#menu {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	float: right;
}
#menu ul {
	float: right;
	margin: 0;
	padding: 0;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0 0 0 1px;
	padding: 0;
}
#menu li:hover, #menu li.active {
}
#menu li:first-child {
}
#menu li:last-child {
}
#menu li a:visited, #menu li a:active, #menu li a:link {
	display: inline-block;
	padding: 36px 17px;
	color: #635d59;
	text-decoration: none;
}
#menu li a:hover {
}
/* Sub menu */
#menu li ul {
	background: #FFFFFF;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0 10px 0;
	margin: 0;
	top: 94px;
	left: 0;
	z-index: 999;
	text-align: left;
	border-top: 1px solid #efefef;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited,
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #ffffff;
	background-color: #12aab8;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	padding: 10px 21px;
	line-height: normal;
	background-color: #ffffff;
	color: #635d59;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #659c8b;
	background-color: #ffffff;
}
#menu li li:hover,  #menu li li.active, #menu li li:hover a:hover {
	color: #ffffff;
	background-color: #12aab8;
}
#menu li li.active a, #menu li:hover li.active a  {
	color: #ffffff;
	background-color: #12aab8;
}
/* Alternate menu option */
#menu li.alt:hover {
}
#menu li.alt a {
	color: #12aab8;
}
#menu li.alt a:hover {
}

/* Social Media */
.socialmedia {
	float: right;
	display: inline-block;
	margin: 0 18px 0 0;
	line-height: 23px;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 23px;
	margin: 0 2px;
	line-height: 23px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -23px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -23px;
}
.socialmedia a.linkedin {
	background-position: -60px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -60px -23px;
}
.socialmedia a.gplus {
	background-position: -90px 0;
}
.socialmedia a.gplus:hover {
	background-position: -90px -23px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -23px;
}
.socialmedia a.instagram {
	background-position: -150px 0;
}
.socialmedia a.instagram:hover {
	background-position: -150px -23px;
}
.socialmedia a.pinterest {
	background-position: -180px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -180px -23px;
}

/* FEATURE - feature flash / image */
#feature {
	position: relative;
	min-height: 480px;
	height: auto !important;
	height: 480px;
	min-width: 1170px;
	margin-bottom: 55px;
}
.featuremain {
	width: 100%;
	height: 320px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 480px;
	text-align: center;
}


/* BOOKING - panel across page */
#booking {
	position: absolute;
	background: rgba(255, 255, 255, 0.90);
	width: 526px;
	height: auto;	
	padding: 5px;	
	bottom: 60px;
	left: 50%;
	margin-left: -268px;
	z-index: 999;
	text-align: center;
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
}
#booking form {
	width: 522px;
	height: auto;
	border: 2px solid #ffffff;
	text-align: center;
}

#booking h3 {
	margin: 20px 0 15px 0;
	padding: 0;
	font-size: 34px;
	color: #333333;
	text-transform: uppercase;
	line-height: 36px;
}
.bookingform {
}
.bookingform span.check-in, .bookingform span.duration {
	display: inline-block;
	background: #FFFFFF;
	margin-bottom: 10px;
	font-size: 14px;
	color: #444444;
	text-align: left;
	line-height: 37px;
	overflow: hidden;
}
.bookingform span.check-in {
	width: 275px;
}
.bookingform span.duration  {
	width: 187px;
	margin-left: 10px;
}
.bookingform em {
	float: left;
	display: inline-block;
	background: #7f7b73;
	padding: 0 10px;
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
}
.bookingform input, .bookingform select {
	width: 130px;
	border: 0;
	padding: 5px 0 5px 10px;
	font-size: 14px;
}
.bookingform select {
	width: 95px;
	padding: 4px 0 4px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/skin/images/arrow-down.png) no-repeat;
	background-position: 80px 11px;
	text-indent: 0.01px;
	text-overflow: "";
}

.bookingbutton {
}

#booking input.button, #booking a.button {
	height: auto;
	padding: 10px 65px;
	font-size: 18px;
	margin-bottom: 23px;
}


/* Main Content */
.content {
	position: relative;
	padding: 20px 0;
}
.content .left {
	width: 720px;
}
.content .right {
	width: 390px;
}
/* Content with Panel column */
.content.panels {
	padding: 0;
}
.content.panels .left {
	width: 720px;
	padding: 20px 0 20px 0;
}
/* Content with Equal split columns */
.content.split h1 {
	margin-bottom: 0;
}
.content.split .left {
	width: 540px;
}
.content.split .right {
	width: 540px;
}
.content .side p {
	margin: 0;
}
.content .side img {
	display: block;
	margin: 0;
}

.contentimage {
	position: relative;
}
.contentimage img {
	display: block;
	margin: 0;
}

/* Cascading grid layout */
.c-grid {
}
.col2 .item *, .col3 .item * {
	margin-left: 20px;
	margin-right: 20px;
}
.col2 .item {
	width: 50%;
}
.col3 .item {
	width: 33%;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
	width: 445px;
}
.form th {
	padding: 5px 0;
	text-align: left;
	font-weight: normal;
	line-height: 20px;
}
.form td {
	padding: 5px 20px 5px 0;
	color: #979797;
}
.form td em {
	display: inline-block;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: 430px 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form textarea {
	width: 403px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	width: auto;
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	float: right;
	line-height: 22px;
}

/* PANELS */
.panel {
	background: none;
	margin-bottom: 25px;
}
.panel h3 {
	background: none;
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 20px;
	font-weight: normal;
	color: #444444;
	text-transform: uppercase;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 20px;
	font-weight: 700;
	color: #7f7b73;
}
.panel .date {
	background: #12aab8;
	font-size: 13px;
	color: #FFFFFF;
}
.panel .details, .entry .details {
	font-size: 13px;
	margin: 2px 0;
	color: #444444;
}
.panel .details a, .entry .details a {
	color: #444444;
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
	color: #333333;
}
.panel .title a {
	color: #7f7b73;
	text-decoration: none;
}
.panel .title a:hover {
	color: #12aab8;
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
	margin: 0;
}
.panel .summary {
	color: #333333;
	line-height: 20px;
}

/* Blog Panel */
.panel.blog  {
background: none;
padding-bottom: 0;
}
.panel.blog h3 {
	margin: 0;
}
.panel.blog ul {
	float: left;
}
.panel.blog li {
	position: relative;
	float: left;
	width: 390px;
	margin: 0 0 30px 0;
	padding: 0;
}
.panel.blog .date {
	position: absolute;
	width: 26px;
	padding: 0 4px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	border: 0;
	top: 25px;
	left: 0;
	line-height: 18px;
}
.panel.blog .date em {
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	line-height: 0;
	padding: 0;
	margin: 0;
}
.panel.blog .image {
	position: relative;
	float: left;
	min-width: 100px;
	height: 87px;
}
.panel.blog .image img {
	display: block;
	margin: 0;	
}
.panel.blog .image img, .images.blogimg img {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); 
	filter: grayscale(100%); 
	-webkit-filter: grayscale(100%); 
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	filter: gray; 
}
.panel.blog .text {
	height: auto;
	padding: 0 0 0 15px;
	font-size: 13px;
	overflow: hidden;
	color: #444444;
}
.panel .inner {
	margin: 10px 15px 0 15px;
}
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

/* Newsletter Panel */
.panel.newsletter {
	background: none;
	margin: 5px 0 20px;
	padding: 0;
}
.panel.newsletter h3 {
	background: none;
	margin-bottom: 10px;
	padding: 0;
	font-size: 18px;
	color: #444444;
	line-height: 18px;
}
.panel.newsletter input {
	margin: 0;
}
.panel.newsletter input.clicknclear {
	float: left;
	border-right: 0;
}
.panel.newsletter a {
	color: #bbbbbb;
}

/* Panel - Special */
.special {
	position: relative;
	float: left;
	background: #94908a;
	width: 670px;
	min-height: 553px;
	height: auto !important;
	margin: 0;
	padding: 0;
}
.special .image {
	float: left;
	width: 670px;
	height: 553px;
}
.special .text {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 20px 210px 20px 40px;
	width: 420px;
	background: #94908a;
}
.special h3 {
	background: none;
	margin: 0;
	padding: 0;
	font-size: 24px;
	color: #ffffff;
}
.special p {
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
}
.special strong {
	font-size: 14px;
	font-weight: 700;
}
.special a {
	color: #ffffff;
	text-decoration: none;
}
.special strong a {
	font-size: 18px !important;
}
.special a:hover {
	color: #12aab8;
}
.special .button {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	padding: 8px 20px;
	position: absolute;
	bottom: 20px;
	left: 340px;
}
.special .button:hover {
	color: #FFFFFF;
}



/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
	border-top: 1px solid #eeeeee;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
	float: left !important;
}


/* Panel - Search */
.search {
	background: #FFFFFF;
	padding: 0;
	border: 5px solid #d8d8d8;
}
.search input {
	width: 180px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}

.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
	margin: 30px 0;
}
.list .entry {
	margin: 30px 0;
	background-color: #f4f4f4;
}
.list .content {
	padding-bottom: 0;
}
.list .entry:last-child {
	margin-bottom: 0;
}
.list h2 {
	padding-top: 30px;
	font-size: 36px;
}
.list h2.blog {
	font-size: 28px;
	padding-top: 0;
}
.list .entry ul, .list .entry ol {

}
.list .entry li {

}
.images {
	position: relative;
	float: left;
	width: 570px;
	margin-right: 20px;
	padding: 30px;
	background-color: #8d8881;
}
.images.blogimg {
	padding: 0;
}
.images img {
	float: left;
}
.list .text {
	padding: 0 20px 20px 20px;
}

/* Adjusted 2 col list */
.content.panels .list {
	margin: 30px 0 30px 0;
}
.content.panels .list .entry {
	margin: 0 0 30px 0;
	background: none;
}
.content.panels .list .images, .post .images {
	width: 240px;
}
.entry.post {
	margin: 0 0 30px 0;
}
.post .images {
	margin-bottom: 20px;
}
.post .text {
	padding: 0;
}

/* Gallery */
.gallery {
	margin-bottom: 50px;
}
.gallery h3 {
	margin-top: 0;
}
.gallery.room {
}
.gallery img {
	float: left;
	display: inline-block;
	width: 364px;
	height: 257px;
	margin: 5px;
	border: 8px solid #97948d;
}
.gallery img:hover {
	border-color: #12aab8;
}
.gallery.room img {
	width: 107px;
	height: 78px;
	padding: 10px 8px 0 0;
	border: none;
	margin: 0;
}
.gallery.room a:nth-child(5) img, 
.gallery.room a:nth-child(10) img, 
.gallery.room a:nth-child(15) img {
	padding-right: 0;
}

.gallery img:hover {

}
.gallery.room img:hover {

}


/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}


/* FOOTER */
#footer {
	position: relative;
	background: url(/skin/images/footer-bg.jpg) top center no-repeat #373332;
	font-size: 12px;
	color: #cccbc1;
	height: 190px;
	margin: 0;
	padding: 0;
	min-width: 1170px;
	overflow: hidden;
}
#footer .footer-gradient {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1156px;
	height: 11px;
	margin-left: -578px;
	z-index: 9999;
	background: url(/skin/images/footer-gradient.png) top center no-repeat;	
}
#footer .left {
	width: 350px;
	margin: 0;
	padding: 30px 20px 0 0;
}
#footer a {
	text-decoration: none;
	color: #938f87;
}
#footer a:hover {
	color: #12aab8;
}
#footer p {
	margin: 0;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Bottom footer menu */
.footermenu {
	float: left;
	margin: 0 auto;
	font-size: 11px;
	width: 100%;
	min-width: 1170px;
	text-align: center;
	background: #eeeeee;
}
.footermenu ul {
	padding: 0;
	margin: 8px 0;
}
.footermenu li {
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin-right: 6px;
	padding-right: 10px;
}
.footermenu li:last-child {
	background: none;
	padding: 0;
	margin: 0;
}
.footermenu a {
	color: #888888;
}
.footermenu a:hover {
}

/* Copyright & menu */
.copyright {
}
.copyright p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #888888;
}
.copyright ul {
	margin-top: 15px !important;
	margin-bottom: 25px !important;
}
.copyright li {
	display: inline;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin-right: 8px;
	padding-right: 14px;
	font-size: 12px;
}
.footer-tags p {
	font-size: 12px;
	color: #cccbc1 !important;
}
.footer-tags a {
	color: #cccbc1 !important;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-gray-50.png);
}


/* Vcard */
.vcard {
	float: left;
	width: auto;
	font-size: 12px;
	color: #cccbc1;
	position: relative;
	margin-left: 30px;
	margin-top: 45px;
}
.vcard li {
	margin: 0;
	padding: 8px 0;
	line-height: 0;
}
.vcard a {
	color: #12aab8 !important;
}
.vcard .org {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
.vcard .adr {
	margin: 0 0 20px 0;
}
.vcard .street-address {

}
.vcard .map-arrow {
	position: absolute;
	left: -45px;
	top: 45px;
	width: 15px;
	height: 27px;
	background: none;
	padding: 0;
	margin: 0;
	background: url(/skin/images/arrow-left.png) top center no-repeat;
	z-index: 999;
	pointer-events: none;
}

#footer .socialmedia {
	float: none;
	margin: 20px 0 0 0;
}

#footer .map-container {
	float: left;
	width: 470px;
	height: auto;
	margin-top: -120px;
	position: relative;
}


/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
}
.datepicker_control {
	background: #12aab8;
}
.datepicker_header, .datepicker_header select {
	background: #635D59;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.datepicker_header {
	line-height: 20px;
	padding: 0 0 5px 0;
	height: 20px;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
	margin-right: 20px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.fb_iframe_widget iframe {
	margin-top: -5px !important;
}

.bottom-margin {
	margin-bottom: 20px;
}

.map-wrapper p {
	margin-bottom: 10px;
}